Conteúdo bloqueado a menores de 18 anos

Entrar
Kit de videoporteiro Linux - 2 Fios e Wi-Fi | Placa e monitor IPS - Áudio bidireccional Crystal Clea
259,00 €
Comprar

Kit de videoporteiro Linux - 2 Fios e Wi-Fi | Placa e monitor IPS - Áudio bidireccional Crystal Clea

Ref.: AK-KIT204
Garantia: Saiba mais Condição: Novo
Loja: 261,40 €
259,00 €
Comprar
Cetelem Faça a simulação do seu financiamento
Nº de Meses
Mensalidade 44,65 € /Mês
Meses: 6 | Mensalidade: 44,65 € | Acresce Imposto selo (ISUC) 3,29 € à 1ª mensalidade | MTIC: 271,19 €
TAEG: 15.7%.
TAN: 11,21%. Saiba mais
Disponibilidade
Entrega prevista a 30 de Outubro
O período indicado corresponde a um período estimado de 7 dias úteis para Portugal Continental. Ilhas (Açores e Madeira) acrescerá um período estimado de mais 10 dias úteis ao período indicado. Período estimado válido apenas para a quantidade existente em stock. O período estimado poderá sofrer alterações mediante disponibilidade ou épocas sujeitas a atrasos (Exemplo: Períodos de Black Friday, Natal, Estados de Contingência entre outros).
Loja Porto - Júlio de MatosPor Encomenda
Levantamento previsto a 29 de Outubro.
Período válido para compras online
Ver pontos de levantamento

AK-E12S-2

MarcaAkuvox
ModeloE12S-2
Controlo de acessoAbertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registos
CapacidadeContactos: 1.000
Utilizadores RFID: 5.000 cartões
TecladoBotão de chamada mecânico com iluminação LED configurável
Saídas1 x relay para fechadura e 1 x Wiegand OUT
Entradas2 x botão de saída e 1 x Wiegand IN
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão123° (H) / 69° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Áudio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833), SIP Info
MemóriaRanhura microSD até 32 GB
Interface de redeRTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialPlástico
Grau de protecçãoIP65
Temp. funcionamento-40 ºC ~ +55 ºC
Dimensões146 (Al) x 70 (Lg) x 23 (Pf) mm
AlimentaçãoDC 24 V / 48 V | 1000 mA máx.
Peso600 g

AK-S562W-2

MarcaAkuvox
ModeloS562W-2
Sistema operativoLINUX OS
HardwareRAM: 128 MB | ROM: 128 MB
LCD7" IPS 800 x 480
CapacidadeContactos: 500
Mensagens: 100
Registos de chamadas: 100
Modo de operaçãoPainel táctil capacitivo
Entradas8 x alarme configurável e 1 x campainha
Saídas1 x relé
AudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833), SIP Info
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax
Portas de 2 fios2 pares de portas: alimentação própria e alimentação a partir de placa externa ou monitor
AlimentaçãoDC 24 V / 48 V | 600 mA máx.
Temp. funcionamento-10 ºC ~ +45 ºC
Dimensões216 (Lg) x 119 (Al) x 22 (Pf) mm
Peso600 g
Inclui:
  • Placa de montagem de superfície externa Akuvox
  • Monitor interior Akuvox
  • Fonte de alimentação CC 48 V
  • 5 x Porta-chaves MF


Kit de videoporteiro Linux - 2 Fios e Wi-Fi Placa e monitor IPS - audio bidireccional Crystal Clear - Leitor MF NFC e Bluetooth - 1 saida de rele - Conexao atraves da cloud
Ver todos
Dias
Horas
Minutos
Segundos
Oferta expirada
Ver Mais
O seguro não pode ser adicionado ao carrinho de compras.
O produto não pode ser adicionado ao carrinho de compras.
Ler mais
Ler menos
Produtos
Pesquisa
Filtrar
Ordenar
Mostrar
Não encontras o que está à procura? Nós ajudamos!
Intervalo de
Em Promoção
Em Stock
Portes Grátis
Por favor, assinale o recaptcha.